/* Differences to normal page */

.headerImage {
    background-size: 100% 175px;
}

.ImageContainer {
    display: none;
}

footer {
    background:rgb(0,0,0);
    background: transparent\9;
    background: rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
    zoom: 1;
    z-index: 1000;
}

footer:nth-child(n) {
    filter: none;
}

.SloganContainer {
    width: 440px;
    letter-spacing: 1px;
}

.SloganContainer h1 {
    margin: 35px 0 0;
    font-size: 22px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}

.green {
    color: #90ba5f;
}

.ContactContainer {
    font-style: italic;
}

.ContactContainer a {
    color: inherit;
    text-decoration: none;
}

#navMenuInserat {
    padding-top: 185px;
    width: 1000px;
}

#slider-nav,
#main-nav-inserat {
    padding-left: 0;
}

#navMenuInserat > ul {
    list-style: none;
}

#navMenuInserat > ul > li {
    margin-left: 20px;
    float: left;
    font-size: 18px;
    text-transform: uppercase;
    font-style: italic;
    color: #fff;
    font-weight: 700;
}

#slider-nav > a {
    display: block;
    margin-left: 20px;
    float: left;
    font-size: 18px;
    text-transform: uppercase;
    font-style: italic;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

#slider-nav > li:first-child {
    margin-left: 0;
}

#navMenuInserat > ul > li:hover {
    color: #000;
}

#navMenuInserat > ul > li > a {
    color: #fff;
    text-decoration: none;
    display: block;
}

#slider-nav > a:hover,
#slider-nav > a.selected,
#navMenuInserat > ul > li > a:hover {
    color: #000;
}

#navFooterMenu > ul > li > a {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-style: italic;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clearfix:before,
.clearfix:after {
    display: table-cell;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

/* Fullscreen Slider */

#fullscreen-slider {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 80px;
}

#fullscreen-slider .slide {
    float: left;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

#fullscreen-slider-temp {
    display: none;
}